# Uses of Class
net.shibboleth.profile.module.AbstractModule.BasicModuleResource

Packages that use AbstractModule.BasicModuleResource
Package
Description
net.shibboleth.profile.module
Classes for Modules for the IdP and eventually other applications.

## Uses of AbstractModule.BasicModuleResource in net.shibboleth.profile.module

Method parameters in net.shibboleth.profile.module with type arguments of type AbstractModule.BasicModuleResource
Modifier and Type
Method
Description
`void`
AbstractModule.`setResources(Collection<AbstractModule.BasicModuleResource> resources)`
Sets the module resources to manage.